body{
    font-family: Arial, Helvetica, sans-serif;
}
.w-400 {
    width: 600px;
}
.border-10-solid-333 {
    border: 10px solid #c5c1c1;
}
.mx-auto{
    margin: 50px auto;
}
.p-20-30{
    padding: 20px 30px;
}
.text-center{
    text-align: center;
}
.text-blue {
    color: rgb(59, 59, 228);
}
.border-left{
    border-left: 5px solid #c5c1c1;
    padding: 0 5px;
}